App\Entity\Campaign\TeamMember:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        user:
            groups: [grid, all]
            max_depth: 1
        role:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
